/*
Theme Name: Blaszok Child
Theme URI: http://mpcreation.net
Description: Child theme for the Blaszok Theme
Author: massivePixelCreation
Author URI: http://mpcreation.net
Template: blaszok
Version: 1.1
*/

vc-icon-column-content, #mpcth_page_wrap #mpcth_main .mpc-vc-icon-column-wrap .mpc-vc-icon-column-content {
    text-align: center;
    border: 1px solid #999999;
    padding: 2em 1em;
    color: #000000;
    background: #ffffff;
    line-height: 1.5em;
}

.woocommerce-page.single-product #mpcth_page_wrap #mpcth_content > .product .summary .price {
    font-size: 2.5em;
    color: #d2d2d2;
    margin: 0;
    display: inline-block;
    line-height: 1em;
}

#mpcth_page_wrap #mpcth_content_wrap .mpcth-page-title, #mpcth_page_wrap #mpcth_content_wrap .mpcth-post-title {
    font-size: 17px !important;
}

#mpcth_sidebar, #mpcth_page_wrap #mpcth_main #mpcth_sidebar .mpc-w-twitter-widget .tweet a:hover {
    color: #B7B7B7;
}

#mpcth_breadcrumbs {
    float: right;
    max-width: 50%;
    font-size: 1.1em;
    font-weight: normal;
    color: #B7B7B7;
    margin: .25em 1em 0 0;
    opacity: 1.0;
    filter: alpha(opacity=50);
    text-transform: uppercase;
    white-space: nowrap;
}

#mpcth_page_wrap a {
    outline: none;
    text-decoration: none;
    font-weight: 700;
}

.frm_style_formidable-style.with_frm_style label.frm_primary_label, .frm_style_formidable-style.with_frm_style.frm_login_form label {
    color: #ffffff;
}

#mpcth_breadcrumbs {
    float: right;
    max-width: 50%;
    font-size: 1.1em;
    font-weight: normal;
    color: #B7B7B7;
    margin: .25em 1em 0 0;
    opacity: 1.0;
    filter: alpha(opacity=50);
    text-transform: uppercase;
    white-space: nowrap;
    display: none;
}